Alokai

SapccApiUpdateReplenishmentOrderRequest

Request parameters for updateReplenishmentOrder operation in SapccApi. SapccApiUpdateReplenishmentOrderRequest

interface SapccApiUpdateReplenishmentOrderRequest {
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly replenishmentOrderCode: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiUpdateReplenishmentOrder
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiUpdateReplenishmentOrder
replenishmentOrderCodeRequiredstringUnique code for the replenishment order. {string} SapccApiUpdateReplenishmentOrder
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiUpdateReplenishmentOrder

On this page